<template lang="pug">
router-link.text-primary.clickable(v-else :to='getShiftLink()' :title="getDate()")
  slot
    tt {{ getDate() }} - {{ shift.shiftKind }}
</template>
<script>

export { default } from './ShiftLink.vue.js';

</script>
